|  | Home | Documentation | uddi2__tModelList Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__tModelList Class Reference

Schema urn:uddi-org:api_v2:"tModelList". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__tModelList:
[legend]

## Public Attributes
uddi2__tModelInfos * | tModelInfos
| Element reference "urn:uddi-org:api_v2":tModelInfos. More...
char * | generic
| Attribute generic of type xs:string. More...
char * | operator_
| Attribute operator of type xs:string. More...
enum uddi2__truncated * | truncated
| Attribute truncated of type "urn:uddi-org:api_v2":truncated. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"tModelList".

## Member Data Documentation

char* uddi2__tModelList::generic

Attribute generic of type xs:string.

Required attribute

char* uddi2__tModelList::operator_

Attribute operator of type xs:string.

Required attribute

struct soap* uddi2__tModelList::soap

A handle to the soap struct context that manages this class instance.

uddi2__tModelInfos* uddi2__tModelList::tModelInfos

Element reference "urn:uddi-org:api_v2":tModelInfos.

Required element

enum uddi2__truncated* uddi2__tModelList::truncated

Attribute truncated of type "urn:uddi-org:api_v2":truncated.

Optional attribute

The documentation for this class was generated from the following file:

- uddi_v2.h